module git.paulbsd.com/paulbsd/pki

go 1.17

require (
	github.com/go-acme/lego/v4 v4.4.0
	github.com/golang/snappy v0.0.4 // indirect
	github.com/google/go-cmp v0.5.5 // indirect
	github.com/gopherjs/gopherjs v0.0.0-20210406100015-1e088ea4ee04 // indirect
	github.com/labstack/echo/v4 v4.5.0
	github.com/lib/pq v1.10.3
	github.com/miekg/dns v1.1.43 // indirect
	github.com/onsi/ginkgo v1.16.0 // indirect
	github.com/onsi/gomega v1.11.0 // indirect
	github.com/smartystreets/assertions v1.2.0 // indirect
	golang.org/x/crypto v0.0.0-20210817164053-32db794688a5 // indirect
	golang.org/x/net v0.0.0-20210903162142-ad29c8ab022f // indirect
	golang.org/x/sys v0.0.0-20210903071746-97244b99971b // indirect
	golang.org/x/text v0.3.7 // indirect
	golang.org/x/time v0.0.0-20210723032227-1f47c861a9ac // indirect
	gopkg.in/ini.v1 v1.62.1
	xorm.io/builder v0.3.9 // indirect
	xorm.io/xorm v1.2.3
)

require (
	github.com/cenkalti/backoff/v4 v4.1.1 // indirect
	github.com/goccy/go-json v0.7.8 // indirect
	github.com/golang-jwt/jwt v3.2.2+incompatible // indirect
	github.com/json-iterator/go v1.1.11 // indirect
	github.com/labstack/gommon v0.3.0 // indirect
	github.com/mattn/go-colorable v0.1.8 // indirect
	github.com/mattn/go-isatty v0.0.13 // indirect
	github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd // indirect
	github.com/modern-go/reflect2 v1.0.1 // indirect
	github.com/ovh/go-ovh v1.1.0 // indirect
	github.com/syndtr/goleveldb v1.0.0 // indirect
	github.com/valyala/bytebufferpool v1.0.0 // indirect
	github.com/valyala/fasttemplate v1.2.1 // indirect
	gopkg.in/square/go-jose.v2 v2.6.0 // indirect
)
